{
  "created_at": "2026-05-02T18:44:33.143461+00:00",
  "config_paths": [
    "generator/configs/phase3/p3_3_vae_patchgan.json"
  ],
  "instance_id": 36027837,
  "offer_id": 29548831,
  "ssh_host": null,
  "ssh_port": null,
  "status": "cancelled",
  "remote_workspace": "/workspace/DRL_PROJ"
}